gromver/yii2-platform-news

News module

Installs: 31

Dependents: 0

Suggesters: 0

Stars: 1

Watchers: 2

Forks: 0

Open Issues: 0

Type:yii2-extension

dev-master 2015-12-19 13:27 UTC

README

News module

Installation

The preferred way to install this extension is through composer.

Either run

php composer.phar require --prefer-dist gromver/yii2-platform-news "*"

or add

"gromver/yii2-platform-news": "*"

to the require section of your composer.json file.

Usage

Once the extension is installed, simply use it in your code by :

<?= \gromver\platform\news\AutoloadExample::widget(); ?>```